# OpalOID Class Reference

`#include <h4601.h>`

## Public Member Functions

| OpalOID ()
| OpalOID (const char *str)
OpalOID & | operator+ (const char *)
unsigned | GetLastIdentifier ()

## Constructor & Destructor Documentation

OpalOID::OpalOID | ( |  | ) |

OpalOID::OpalOID | ( | const char * | str | ) |

Parameters:

  str | New string to assign.

## Member Function Documentation

unsigned OpalOID::GetLastIdentifier | ( |  | ) | `[inline]`

OpalOID& OpalOID::operator+ | ( | const char * |  | ) |

The documentation for this class was generated from the following file:

- h4601.h